<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Artists Page</title>
	</head>
	<body>
		<h3>My Top Ten Top 10 Musical Artists</h3>
		<ol>
			<li>John Mayer</li>
			<li>Red Hot Chilli Peppers</li>
			<li>Linkin Park</li>
			<li>Incubus</li>
			<li>Childish Gambino</li>
			<li>Amy Winehouse</li>
			<li>Kings of Leon</li>
			<li>Doja Cat</li>
			<li>Jhene Aiko</li>
			<li>Drake</li>
		</ol>
		<p>
			<a href="../activity.html">Go to Activity Home Page</a>
			<a href="../movie/top10Movie.html">Go to My Top 10 Movies</a>
			<a href="../movie/top10ActorsActress.html">Go to MyTop 10 Actors/Actress</a>
			<a href="./top10Music.html">Go to My Top 10 Music</a>
		</p>
		
	</body>
</html>